Home | About | Sematext search-lucene.com search-hadoop.com
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB
 Search Hadoop and all its subprojects:

Switch to Threaded View
HBase >> mail # user >> HBase is not running.


Copy link to this message
-
Re: HBase is not running.
Ok, spoke too soon :) .

I ran this command [ create 'test', 'cf' ] and this is the result that I
got:
http://bin.cakephp.org/view/168926019

This is after running help<enter> and having this run just fine.
On Thu, Apr 25, 2013 at 1:23 PM, Jean-Marc Spaggiari <
[EMAIL PROTECTED]> wrote:

> Hi Yves,
>
> 0.95.0 is a developer version. If you are starting with HBase, I will
> recommend you to choose a more stable version like 0.94.6.1.
>
> Regarding the 3 choices you are listing below.
> 1) This one is HBase 0.95 running over Hadoop 1.0
> 2) This one is HBase 0.95 running over Hadoop 2.0
> 3) This one are the HBase source classes.
>
> Again, I think you are better to go with a stable version for the
> first steps: http://www.bizdirusa.com/mirrors/apache/hbase/stable/
>
> Would you mind to retry you tests with this version and let me know if
> it's working better?
>
> JM
>
> 2013/4/25 Yves S. Garret <[EMAIL PROTECTED]>:
> > Hi, I'm trying to run 0.95.0.
> >
> > I've tried both and nothing worked.
> >
> > I do have another question.  When I go to download hbase, I get the
> > following 3 choices:
> > http://www.bizdirusa.com/mirrors/apache/hbase/hbase-0.95.0/
> >
> > The 3 choices:
> > - hbase-0.95.0-hadoop1-bin.tar.gz (what I'm using)
> > - hbase-0.95.0-hadoop2-bin.tar.gz
> > - hbase-0.95.0-src.tar.gz
> >
> > Which of those should I download and work with?  The instructions
> > were somewhat vague on that and I think this might be causing me
> > some headaches in this process.
> >
> > By the way, thank you for your answer, very appreciated!
> >
> >
> > On Thu, Apr 25, 2013 at 1:00 PM, Jean-Marc Spaggiari <
> > [EMAIL PROTECTED]> wrote:
> >
> >> Hi Yves,
> >>
> >> Which version of HBase are you trying with? It should be working with
> Java
> >> 1.7.
> >>
> >> To start HBase, are you trying "bin/start-hbase.sh start" as you said
> >> below? On only "bin/start-hbase.sh"? The later is the correct one
> >> while the former as an extra "start" not required at the end.
> >>
> >> JM
> >>
> >>
> >> 2013/4/25 Yves S. Garret <[EMAIL PROTECTED]>:
> >> > Hi all,
> >> >
> >> > I'm having an issue with getting HBase to run.  I'm following this
> >> tutorial:
> >> > http://hbase.apache.org/book.html#start_hbase
> >> >
> >> > When I run that command [ bin/start-hbase.sh start ], nothing happens.
> >>  At
> >> > all.
> >> > My question is why.  I have Java 1.7 on this machine, do I _need_ to
> get
> >> > 1.6?
> >>
>
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB